links:
- href: https://geo.api.beta-vlaanderen.be/Bosref/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://geo.api.beta-vlaanderen.be/Bosref/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://geo.api.beta-vlaanderen.be/Bosref/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
collections:
- id: Bos
  title: Bosreferentielaag 2000
  description: |-
    Volgens artikel 3 van het Bosdecreet (1990) zijn bossen 'grondoppervlakten waarvan de bomen en de houtachtige struikvegetaties het belangrijkste bestanddeel uitmaken, waartoe één eigen fauna en flora behoren en die één of meer functies vervullen'. Onder de voorschriften van dit decreet vallen ook kaalvlakten voorheen met bos bezet,  niet-beboste oppervlakten nodig voor het behoud van het bos, bestendige bosvrije oppervlakten en recreatieve uitrustingen binnen het bos, aanplantingen hoofdzakelijk bestemd voor de houtvoorbrengst en grienden.
    Onder de voorschriften van het decreet vallen echter niet fruitboomgaarden en -aanplantingen, tuinen, plantsoenen en parken, lijnbeplantingen en houtkanten, boom-, sierstruikkwekerijen en arboreta buiten het bos gelegen, sierbeplantingen, aanplantingen met kerstbomen en tijdelijke aanplantingen met houtachtige gewassen in uitvoering van de Europese verordeningen betreffende het uit productie nemen van bouwland.
    Hoewel het Bosdecreet van 1990 geen eenduidige definitie van het bos omtrent meetbare parameters zoals oppervlakte of leeftijd opgeeft, zijn aan de data opgenomen in de boskartering 2000 wel minimumvoorwaarden opgelegd: bosoppervlakte van minstens 0.5 ha, een breedte van het bos van minstens 25 m en een sluitingsgraad minstens 20 %.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.beta-vlaanderen.be/Bosref/ogc/features/v1/collections/Bos/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Bos items as text/html
  - href: https://geo.api.beta-vlaanderen.be/Bosref/ogc/features/v1/collections/Bos/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Bos items as application/gml+xml;version=3.2
  - href: https://geo.api.beta-vlaanderen.be/Bosref/ogc/features/v1/collections/Bos/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Bos items as text/csv
  - href: https://geo.api.beta-vlaanderen.be/Bosref/ogc/features/v1/collections/Bos/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Bos items as application/json
  - href: https://geo.api.beta-vlaanderen.be/Bosref/ogc/features/v1/collections/Bos/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Bos items as application/vnd.ogc.fg+json
  - href: https://geo.api.beta-vlaanderen.be/Bosref/ogc/features/v1/collections/Bos/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Bos items as application/geo+json
  - href: https://geo.api.beta-vlaanderen.be/Bosref/ogc/features/v1/collections/Bos/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Bos items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.beta-vlaanderen.be/Bosref/ogc/features/v1/collections/Bos?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.beta-vlaanderen.be/Bosref/ogc/features/v1/collections/Bos?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.beta-vlaanderen.be/Bosref/ogc/features/v1/collections/Bos?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.beta-vlaanderen.be/Bosref/wfs?service=WFS&typenames=Bos&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for Bos
  - href: https://geo.api.beta-vlaanderen.be/Bosref/ogc/features/v1/collections/Bos/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.beta-vlaanderen.be/Bosref/ogc/features/v1/collections/Bos/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.beta-vlaanderen.be/Bosref/ogc/features/v1/collections/Bos/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.beta-vlaanderen.be/Bosref/ogc/features/v1/collections/Bos/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/31370
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/3812
- http://www.opengis.net/def/crs/EPSG/0/3043
- http://www.opengis.net/def/crs/EPSG/0/32631
- http://www.opengis.net/def/crs/EPSG/0/25831
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/102100
- http://www.opengis.net/def/crs/EPSG/0/3035
